<?php

defined( 'ABSPATH' ) || exit;

/**
 * Bunny Net config.
 *
 * @since 2.11.0
 */

use Masteriyo\Addons\BunnyNet\Providers\BunnyNetServiceProvider;

/**
 * Masteriyo Bunny Net service providers.
 *
 * @since 2.11.0
 */
return array_unique(
	array(
		BunnyNetServiceProvider::class,
	)
);
